Subject: Re: [tcpm] WGLC for draft-ietf-tcpm-accecn-reqs (06)

From: Pasi Sarolahti <[email-masked]>
Date: Thu, 10 Jul 2014 15:28:02 +0300

On 10 Jul 2014, at 11:43, Gorry Fairhurst <[email-masked]> wrote:

> I have read this and previous versions of this document and think this is a useful document and the present document should be published.

Thanks!

> I'd finally note that I think this document clearly captures the scope of the planned work to define the new mechanism - I don't see a need for RFC2119 language to achieve this goal in this case.

Right. I didn't see any use of RFC2119 language in the document text, so the boilerplate in the beginning of section 1.1 could be removed as unnecessary.

- Pasi

---

From: Bob Briscoe <[email-masked]>
Date: Fri, 11 Jul 2014 11:36:46 +0100

Pasi,

You're right. We'll remove the 2119 boilerplate text.

Bob

At 13:28 10/07/2014, Pasi Sarolahti wrote:
> > I'd finally note that I think this document clearly captures the 
> scope of the planned work to define the new mechanism - I don't see 
> a need for RFC2119 language to achieve this goal in this case.
>
>Right. I didn't see any use of RFC2119 language in the document 
>text, so the boilerplate in the beginning of section 1.1 could be 
>removed as unnecessary.
>
>- Pasi
>
>_______________________________________________
>tcpm mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/tcpm

________________________________________________________________
Bob Briscoe,                                                  BT